---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: riscv64
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.4-riscv64.tar.gz
  date: 2026-04-16
  time: 07:13:57
  size: 3398258
  sha256: fb1db803aa86dc755c9aa7ba0883582a98ee4428bd2b32a40b2c950a437cca5d
  sha512: bd3909f72327cda6a4549b9f8c289b740990ceb8ab0768b8c3b46c39c347c4509192d7529e3acbdbf1663a3f360dadc103c28362ec0ad35cb27a3d1cc65ce5b4
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: riscv64
  version: 3.22.4
  flavor: alpine-uboot
  file: alpine-uboot-3.22.4-riscv64.tar.gz
  iso: alpine-uboot-3.22.4-riscv64.tar.gz
  date: 2026-04-16
  time: 07:15:40
  size: 47035369
  sha256: 105749876906d6585e254d4c8098e9880b9649d60becd5f6399a60bdaf65b57e
  sha512: 718b6e23276c412ac0474df6ea70b455ff586b5527812ad687330f77c1a04e271d36d96ad098b864a57804ee0697ceb96614be1a4d9b6ae716b2916c8eb8d068
